Subject: Re: [lojban] RE:not only

From: Robin Lee Powell <[email-masked]>
Date: Thu, 19 Apr 2001 00:26:07 -0700

On Thu, Apr 19, 2001 at 03:07:37AM -0400, Value Yourself wrote:
> On Thu, 19 Apr 2001, Jorge Llambias wrote:
> 
> >
> > la pycyn cusku di'e
> >
> > ><On the other hand, if you say "only my wife
> > >likes olives and even she doesn't like them", there is a flat
> > >contradiction for me, and the phrase loses all its humour.>
> > >Actually, I think it is funnier, largely because it cuts across the persons
> > >*expectations*.
> >
> > It doesn't work for me, neither in English nor the corresponding
> > Spanish.
> 
> 
> It doesn't make any sense in my dialect of English either.

It doesn't make sense to me, but:

"Of all the people I know, only my wife likes olives, and even _she_
doesn't like them! 8)"

does, as an obvious, if poor, attempt at humour.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/